Subject: Re: bug#5303: 23.1.91; Cannot load .emacs-history from savehist.el

From: Eli Zaretskii <[email-masked]>
Date: Wed, 20 Jan 2010 20:17:37 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: "'Eli Zaretskii'" <[email-masked]>, "'Chong Yidong'" <[email-masked]>,
>         <[email-masked]>
> Date: Wed, 20 Jan 2010 07:32:03 -0800
> 
> Obviously, speaking generally, this needs to be fixed before the 23.2 release,
> since it is a _regression_. The problem never manifested itself previously
> (Emacs 20 through 23.1 release), even if, as some have suggested, 23.1 perhaps
> dodged a bullet.
> 
> AFAIK, the default location on Windows for files such as .emacs-history (for
> savehist.el) is C:/ (or perhaps $HOME, defaulting to C:/). 
> 
> Other Windows users _will_ hit this bug. Some solution needs to be found now,
> IMO.

Don't worry, it will be fixed, one way or the other.